@0    = ~I've come with a question in mind. I found this dark ooze under the Tangled Oak. Any idea what it is?~
@1    = ~I'm here to talk about purifying the draconic blood you identified.~
@2    = ~Is the draconic blood purified? I came to collect it.~
@3    = ~Tangled Oak? Hmm, let me take a look at it.~
@4    = ~Dark indeed. Old, I presume. Barely visible swirls... I need to check one more thing. Wait a moment, please... I need to make a tiny experient...~
@5    = ~And yes. I think I know what it is. That's blood. Draconic blood. An interesting component. Some use it in powerful rituals. Those viler use it for creating artifacts suitable only for the black market. Nothing I would sell myself.~
@6    = ~But as you don't look like a member of the Cult of the Dragon yourself, I may help you to purify this component. I'd rather it be used in a good way rather than be wasted or used by less... appropriate people.~
@7    = ~The alchemist I know will purify it, but I know that for dealing with such a rare component he will ask 15,000 gold pieces. Yes, I know, but that's his price for such things.~
@8    = ~It's a big sum, so I won't ask you for a decision now. Think about it. Give it some time. If you decide it's something you'd be interested in, return. Adventurer's Mart is always open for fine customers!~
@9    = ~Yes, of course. Have you decided to give it a try? Would you like my friend to purify it? It will cost you 15,000 gold pieces.~
@10   = ~Yes. Perhaps I'll be able to use it somehow.~
@11   = ~No, on a second thought I think it may be too expensive for me right now.~
@12   = ~Perfect. I will pass that vial to my friend. Visit me again in three days. It should be ready by then.~
@13   = ~Of course. Perhaps you would like to take a look at my goods, then? Just take a walk through the shelves and let me know if you'll find something that catches your attention.~
@14   = ~It's not. Patience is a virtue, dear customer. Return in a while and perhaps it will be ready by then.~
@15   = ~Yes, it's ready. My friend identified it as the blood of a silver dragon. Quite a rare component. Be careful with it and use it for a proper cause.~
